Castle.Windsor.Validations

No summary available for this package.

Latest version published over 4 years ago
VersionReleasedDeprecated
1.0.50Oct 10, 2019
Oct 10, 2019
over 4 years ago
0.0.49Oct 7, 2019
0.0.48Sep 17, 2019
0.0.30Sep 16, 2019

Last updated on 19 January-2024, at 00:08 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

A plugin for validating all of the dependencies of a given Castle.Windsor.IWindsorContainer.

FAQs

> Is Castle.Windsor.Validations Deprecated?

It appears there are some versions of Castle.Windsor.Validations that are deprecated.

> What is the deprecation date for the latest version of Castle.Windsor.Validations?

The latest version of Castle.Windsor.Validations was released on Oct 10, 2019, and it is now deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.